{% extends "src/html/_template.njk" %}
{% set title = "История проекта" %}
{% set footer_border = true %}

{% block main %}
    <section class="main">
        <div class="main__wrap">
            <div class="container">
                <ul class="breadcrumb">
                    <li class="breadcrumb__item">
                        <a href="#" class="breadcrumb__link">Главная</a>
                    </li>
                    <li class="breadcrumb__item">
                        <a href="#" class="breadcrumb__link">О нас</a>
                    </li>
                    <li class="breadcrumb__item active">{{ title }}</li>
                </ul><!-- breadcrumb -->

                <div class="page-header">
                    <h1 class="h1-xl page-header__title text-uppercase">{{ title }}</h1>
                </div><!-- .page-header -->

                <div class="block">
                    <div class="block__row">
                        <div class="block__content">
                            <p>Всероссийский проект «Без срока давности» был инициирован Поисковым движением России и впервые представлен в декабре 2018 года на 40-м заседании Российского организационного комитета «Победа». В 2019 году Правительством РФ были разработаны поручения для руководителей субъектов, а также ряда министерств и ведомств по реализации проекта.</p>
                            <p>Цель проекта - сохранение исторической памяти о трагедии мирного населения СССР – жертв военных преступлений нацистов и их пособников в период Великой Отечественной войны.</p>
                            <p>Проект «Без срока давности» призван способствовать формированию в общественном сознании чувства неприятия нацизма и устойчивого представления о неотвратимости наказания за преступления против человечества, какой бы срок давности они ни имели.</p>
                        </div>
                        <div class="block__media">
                            <a href="https://youtu.be/sf6LD2B_kDQ?si=o7tzeH71cCTy6xkP" class="media-block" data-fancybox>
                                <div class="media-block__image">
                                    <img src="img/history_top_media.jpg" class="img-cover" alt="">
                                </div>
                                <div class="media-block__inner">
                                    <div class="media-block__layout">
                                        <div class="media-block__button">
                                            <svg class="ico-svg" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-color.svg#play_square" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="media-block__label">
                                            <div class="media-block__title">ПОСМОТРЕТЬ ВИДЕО О ПРОЕКТЕ</div>
                                            <div class="media-block__info">Небольшое описание видео / 18+</div>
                                        </div>
                                    </div>
                                </div>
                            </a>
                        </div>
                    </div>
                </div><!-- .block -->

                <div class="block">
                    <h2 class="text-uppercase history-header">Потери мирного населения ссср в годы великой отечественной войны</h2>
                    <div class="history-info">
                        <div class="history-info__item">
                            <div class="history-info__value">44%</div>
                            <div class="history-info__text">
                                Всего населения СССР оказались<br>
                                на оккупированной территории
                            </div>
                        </div>
                        <div class="history-info__item">
                            <div class="history-info__value">> 13 млн</div>
                            <div class="history-info__text">
                                Мирных жителей были<br>
                                жестоко уничтожены
                            </div>
                        </div>
                        <div class="history-info__item">
                            <div class="history-info__value">> 5 млн</div>
                            <div class="history-info__text">
                                Мирных граждан были вывезены<br>
                                на принудительные работы в Германию
                            </div>
                        </div>
                    </div>
                </div><!-- .block -->

                <div class="block">
                    <div class="block__header">
                        <h2 class="block__title text-uppercase">Записи судебных заседаний</h2>
                    </div>
                    <div class="block__row justify-content-between">
                        <div class="block__col">
                            <div class="block__image">
                                <img src="img/history_media_01.jpg" class="img-fluid" alt="">
                            </div>
                        </div>
                        <div class="block__col d-flex flex-direction-column">
                            <div class="content flex-grow-1">
                                <p>План был рассчитан на 30 лет. Разработан расово-политическим отделом Имперского министерства восточных оккупированных территорий и Главным управлением СС по делам расы и поселений под руководством Главного управления имперской безопасности.</p>
                                <p>Оккупированную территорию предполагалось разделить на Рейхскомиссариаты: «Остланд», «Московия», «Украина», «Кавказ».</p>
                            </div>
                            <div class="block-stat">
                                <div class="block-stat__item">
                                    <div class="block-stat__value">85%</div>
                                    <div class="block-stat__label">Жителей западных территорий СССР планировалось уничтожить или выселить на восток.</div>
                                </div>
                                <div class="block-stat__item">
                                    <div class="block-stat__value">1 из 4</div>
                                    <div class="block-stat__label">Жителей западной территории СССР остался бы в живых, если бы план «Ост» был реализован.</div>
                                </div>
                            </div><!-- .block-stat -->
                        </div>
                    </div>
                </div><!-- .block -->

                <div class="block mb-0">
                    <div class="block__header">
                        <h2 class="block__title text-uppercase">план голода («план бакке»)</h2>
                    </div>
                    <div class="block__row block__row--inverse justify-content-between">
                        <div class="block__col">
                            <div class="block__image">
                                <img src="img/history_media_02.jpg" class="img-fluid" alt="">
                            </div>
                        </div>
                        <div class="block__col d-flex flex-direction-column">
                            <div class="content flex-grow-1">
                                <p>План нацистской Германии, разработанный в 1940 – 1941 гг. как часть войны против Советского Союза. Являлся экономической частью плана «Барбаросса».</p>
                                <p>Согласно этому плану, продовольствие, произведённое на оккупированных вермахтом территориях, должно было поставляться немецким оккупационным войскам и Третьему рейху.</p>
                            </div>
                            <div class="block-stat">
                                <div class="block-stat__item">
                                    <div class="block-stat__value">>30 млн</div>
                                    <div class="block-stat__label">Жителей оккупированных территорий СССР должны были умереть от голода по «Плану Бакке»</div>
                                </div>
                                <div class="block-stat__item">
                                    <div class="block-stat__value">>4 млн</div>
                                    <div class="block-stat__label">Жителей оккупированных территорий СССР умерли от голода, болезней и отсутствия медицинской помощи</div>
                                </div>
                            </div><!-- .block-stat -->
                        </div>
                    </div>
                </div><!-- .block -->

            </div>
        </div>
    </section>
    <section class="quotes quotes-history z-index-100" id="quotes">
        <div class="quotes__wrap">
            <div class="container">
                <div class="quotes__main">
                    <div class="quote-item">
                        <div class="quote-item__wrap">
                            <div class="quote-item__main">
                                <div class="quote-item__header">Геноцид —</div>
                                <div class="quote-item__text">
                                    Действия, направленные на полное или частичное уничтожение национальной, этнической, расовой или религиозной группы как таковой путем убийства членов этой группы, причинения тяжкого вреда их здоровью, насильственного воспрепятствования деторождению, принудительной передачи детей, насильственного переселения либо иного создания жизненных условий, рассчитанных на физическое уничтожение членов этой группы
                                </div>
                                <div class="quote-item__footer">Статья 357 Уголовного кодекса Российской Федерации</div>
                            </div>
                            <div class="quotes__pattern quotes__pattern--top">
                                <svg class="ico-svg" viewBox="0 0 128 89"  xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#quote_top" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div><!-- .quotes__pattern -->
                            <div class="quotes__pattern quotes__pattern--bottom">
                                <svg class="ico-svg" viewBox="0 0 128 89"  xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#quote_bottom" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div><!-- .quotes__pattern -->
                        </div>
                    </div><!-- .quote-item -->
                </div><!-- .quotes__main -->
            </div>
        </div>
    </section><!-- .quotes -->

    <section class="section-bottom">
        <div class="main__wrap">
            <div class="container">
                {% include "src/html/news_block.njk" %}
            </div>
        </div>
        <div class="root__bg root__bg--bottom">
            <img src="img/bottom_bg.png" class="img-cover" alt="">
        </div>
    </section>

    <div class="root__bg root__bg--processes">
        <img src="img/history_top_bg.jpg" class="img-cover" alt="">
    </div>
{% endblock %}

